2
votes
0answers
102 views

biblatex control file version newer than expected [closed]

Edit: I found the solution - see below for details. I'm having a problem running biber (see below). $ biber thesis-base INFO - This is Biber 0.9.9 INFO - Logfile is 'thesis-base.blg' INFO - ...
6
votes
3answers
567 views

Bibtex not running after upgrading Ubuntu from 13.04 to 13.10

I'm having problems with my latex installation on Ubuntu 13.10. Have been using it successfully for a while on Ubuntu 13.04, after I updated bibtex doesn't seem to work. The error I get is: This is ...
2
votes
0answers
428 views

Install KOMA script in Ubuntu-12.04 LTS [closed]

I apologize for this question, but I tried to install KOMA-script in my machine, the operating system is Ubuntu 12.04 LTS. I tried to install from the Makefile after I got the file koma-script.zip. I ...
2
votes
1answer
3k views

A complete Biblatex example - from start to end

I've just joined this site and recently started using LaTeX so please excuse me if I come across as a little naive of anything. I installed TexMaker in Windows 7 and tried to follow this example: ...
1
vote
1answer
1k views

Xubuntu 12.04 + Tex Live 2012 no biblatex binary and no biber

I am getting really confused now. I installed Tex Live 2012 on my Xubuntu 12.04 with a backport and I installed TexMaker. I could user PdfLatex right away and it generated everything I needed except ...
2
votes
1answer
1k views

Biblatex with apa6 package on Ubuntu

I am trying to get the apa6 package to work on Ubuntu 12.04 (Precise). In order to do so, I first installed TeX Live2012 from texlive-backports, and after some trying installed the following packages: ...